Activity log for bug #433304

Date Who What changed Old value New value Message
2009-09-19 23:12:01 Jeremy bug added bug
2009-10-02 10:16:39 illume nominated for series Ubuntu Karmic
2009-10-07 10:15:54 illume pygame (Ubuntu): status New Confirmed
2009-10-25 08:05:12 Ilya Barygin bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544347
2009-10-25 08:05:12 Ilya Barygin bug task added pygame (Debian)
2009-10-25 08:05:34 Ilya Barygin tags upgrade
2009-10-25 08:21:54 Bug Watch Updater pygame (Debian): status Unknown New
2009-11-15 20:58:08 etali pygame (Ubuntu): status Confirmed In Progress
2009-11-15 20:58:26 etali pygame (Ubuntu): assignee etali (etali)
2009-11-15 21:01:32 etali nominated for series Ubuntu Lucid
2009-12-06 16:31:59 David Pinilla pygame (Ubuntu): status In Progress Fix Released
2009-12-06 16:32:18 David Pinilla pygame (Ubuntu): status Fix Released In Progress
2010-01-14 16:15:06 Sebastien Bacher pygame (Ubuntu): importance Undecided Wishlist
2010-01-14 16:15:09 Sebastien Bacher pygame (Ubuntu): assignee etali (etali)
2010-01-14 16:30:08 Launchpad Janitor pygame (Ubuntu): status In Progress Fix Released
2010-01-14 17:16:11 Launchpad Janitor branch linked lp:ubuntu/pygame
2010-09-20 21:59:42 Gryc Ueusp removed subscriber Gryc Ueusp
2011-08-11 05:12:26 Bug Watch Updater pygame (Debian): status New Fix Released